Set position to the first character in the text

- « IntlBreakIterator::current

- IntlBreakIterator::following »

- PHP Manual
- IntlBreakIterator
- Set position to the first character in the text

# IntlBreakIterator::first

(PHP 5 >= 5.5.0, PHP 7, PHP 8)

IntlBreakIterator::first — Set position to the first character in the text

### Description

public IntlBreakIterator::first(): int

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values